Subject: `find' command broken
From: [email-masked] ("John Cooper")

4 Jul 1997 06:54:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <19970704110926812.AAA72.cygnus.gnu-win32@TENDLE>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: VM 6.32 under Emacs 19.34.1
X-Attribution: JSC
X-Face: -%]aecOJlhOSKn)}>~DbRQwM6G6gDkOD{2f!2Bt9|S-xC1~Gk^dCp_/HH#zo^u5z8iGty3N
 L_1.GYkj0by`^VQK14EzbsY~BC%%O#x+[Giaf?X`hi9H)oEy]M>cx/Y4.I^5@^#kQrJk*!DwlpX: 1}
 eZVU9: ~_QGIMF5[I
Original-Sender: [email-masked]

[I'm using the gnuwin32 b18 tools]

`find' doesn't seem to always search *all* subdirectories.

[/javasrc/src/share/sun] find . -name 'AppletViewer.java' -print
../sun/applet/AppletViewer.java
[/javasrc/src/share/sun]

Now go up a directory, and find fails to find the file! :

[/javasrc/src/share/sun] cd ..
[/javasrc/src/share] find . -name 'AppletViewer.java' -print
[/javasrc/src/share]

Does anyone know of a fix for this?  If `find' isn't unreliable, it's really
not usable at all.

Thanks,

    --- John

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".